<?php // test.decrypt.private on Sun, 17 Dec 2023 10:04:18 +0000

// SYMFONY_DECRYPTION_SECRET=DHuo4e3YbecTNcQgGnLRAiMwFPcliPRGa5c4dP1g7vEeN0tSWdqf9KsrlScZq9JZABVBCPK5TONnZeEkoL3fOg==
return "\x0C\x7B\xA8\xE1\xED\xD8m\xE7\x135\xC4\x20\x1Ar\xD1\x02\x230\x14\xF7\x25\x88\xF4Fk\x978t\xFD\x60\xEE\xF1\x1E7KRY\xDA\x9F\xF4\xAB\x2B\x95\x27\x19\xAB\xD2Y\x00\x15A\x08\xF2\xB9L\xE3ge\xE1\x24\xA0\xBD\xDF\x3A";
